/*     145139 : 스크롤 블록/셀 슬라이드 js      */
.empty__145139__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__145139__ p{font-size:17px;font-weight:bold}
.empty__145139__ dl{margin:0;text-align:left;color:#333}
.empty__145139__ dt{margin-bottom:5px;font-size:14px}
.empty__145139__ dd{margin:0;font-size:13px}


/*     145118 : 타이틀 텍스트      */
.title__145118__ {font-size:0;padding-top:30px;}
.title__145118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__145118__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145118__.style_top p {padding-top:10px}
.title__145118__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__145118__.style_right p {padding-right:14px}
.title__145118__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__145118__.style_bottom p {padding-bottom:12px}
.title__145118__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__145118__.style_left p {padding-left:14px}
.title__145118__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__145118__.style_circle1 p {padding-left:18px}
.title__145118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145118__.style_circle2 p {padding-left:18px}
.title__145118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145118__ p {font-size:62px;}
	.title__145118__.style_top p:before {width:24px}
	.title__145118__.style_right p:before {height:24px}
	.title__145118__.style_bottom p:before {width:24px}
	.title__145118__.style_left p:before {height:24px}
}

/*     145119 : 장문 텍스트      */
.textarea__145119__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145119__ p {font-size:28px}
}

/*     145112 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__145112__ {max-width:100%;vertical-align:top}
.img_ratio__145112__ * {box-sizing:border-box}
.img_ratio__145112__ a {display:block;vertical-align:top}
.img_ratio__145112__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145112__ img {width:100%;}
}

/*     145113 : 공백      */
.solid_line__145113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145113__ {height:0px}
}

/*     145114 : 타이틀 텍스트      */
.title__145114__ {font-size:0}
.title__145114__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__145114__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145114__.style_top p {padding-top:10px}
.title__145114__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__145114__.style_right p {padding-right:14px}
.title__145114__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__145114__.style_bottom p {padding-bottom:12px}
.title__145114__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__145114__.style_left p {padding-left:14px}
.title__145114__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__145114__.style_circle1 p {padding-left:18px}
.title__145114__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145114__.style_circle2 p {padding-left:18px}
.title__145114__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145114__ {max-width:370px;margin-top:10px;}
	.title__145114__ p {font-size:42px}
	.title__145114__.style_top p:before {width:42px}
	.title__145114__.style_right p:before {height:42px}
	.title__145114__.style_bottom p:before {width:42px}
	.title__145114__.style_left p:before {height:42px}
}

/*     145115 : 실선      */
.solid_line__145115__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__145115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__145115__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__145115__ {height:30px}
}

/*     145116 : 이미지 (비율형)      */
.img_ratio__145116__ {max-width:100%;vertical-align:top}
.img_ratio__145116__ * {box-sizing:border-box}
.img_ratio__145116__ a {display:block;vertical-align:top}
.img_ratio__145116__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145116__ img {width:auto}
}

/*     145117 : 장문 텍스트      */
.textarea__145117__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:22px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__145117__ {max-width:370px;}
	.textarea__145117__ p {margin:0 0 50px;font-size:20px;}
}

/*     144971 : 타이틀 텍스트      */
.title__144971__ {font-size:0; }
.title__144971__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__144971__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__144971__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__144971__ p {padding-bottom:30px; font-size:30px}
	.title__144971__ p:before {width:40px;}
}

/*     144972 : 이미지 리스트 (타일형)      */
.img_tile__144972__ {margin:10px -10px}
.img_tile__144972__:after {content:'';display:block;clear:both}
.img_tile__144972__ * {box-sizing:border-box}
.img_tile__144972__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__144972__ .item > div {position:relative}
.img_tile__144972__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__144972__ .item a {display:block}
.img_tile__144972__ .figure {display:block;overflow:hidden}
.img_tile__144972__ .figure img {width:100%;vertical-align:bottom}
.img_tile__144972__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__144972__ .caption .caption_inner {display:block}
.img_tile__144972__ .caption .caption_cell {display:block;text-align:left}
.img_tile__144972__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__144972__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__144972__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__144972__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__144972__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__144972__ .item {width:100%}
.col_m_2__144972__ .item {width:50%}
.col_m_3__144972__ .item {width:33.3333%}
.col_m_4__144972__ .item {width:25%}
.col_m_1__144972__ .item,
.col_m_2__144972__ .item2n,
.col_m_3__144972__ .item3n,
.col_m_4__144972__ .item4n {clear:both}

.img_tile__144972__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__144972__ {margin:15px -20px}
	.img_tile__144972__ .item {padding:5px}
	.img_tile__144972__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__144972__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__144972__ .item,
	.col_m_2__144972__ .item2n,
	.col_m_3__144972__ .item3n,
	.col_m_4__144972__ .item4n {clear:none}

	.col_t_1__144972__ .item {width:100%}
	.col_t_2__144972__ .item {width:50%}
	.col_t_3__144972__ .item {width:33.3333%}
	.col_t_4__144972__ .item {width:25%}
	.col_t_5__144972__ .item {width:20%}
	.col_t_6__144972__ .item {width:16.6666%}
	.col_t_1__144972__ .item,
	.col_t_2__144972__ .item2n,
	.col_t_3__144972__ .item3n,
	.col_t_4__144972__ .item4n,
	.col_t_5__144972__ .item5n,
	.col_t_6__144972__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__144972__ .item a:before,
	.img_tile__144972__ .item a:after,
	.img_tile__144972__ .figure:before,
	.img_tile__144972__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__144972__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__144972__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__144972__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background:linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__144972__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background:linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__144972__ .figure img {transition:all ease 1s}

	.img_tile__144972__ .item a:hover:before,
	.img_tile__144972__ .item a:hover:after,
	.img_tile__144972__ .item a:hover .figure:before,
	.img_tile__144972__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__144972__ .item a:hover:before {right:0}
	.img_tile__144972__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__144972__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__144972__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__144972__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__144972__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__144972__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__144972__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__144972__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__144972__ .item:hover > div:before {opacity:.3}
	.img_tile__144972__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__144972__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__144972__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__144972__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__144972__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__144972__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__144972__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__144972__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__144972__ .item,
	.col_t_2__144972__ .item2n,
	.col_t_3__144972__ .item3n,
	.col_t_4__144972__ .item4n,
	.col_t_5__144972__ .item5n,
	.col_t_6__144972__ .item6n {clear:none}

	.col_pc_1__144972__ .item {width:100%}
	.col_pc_2__144972__ .item {width:50%}
	.col_pc_3__144972__ .item {width:33.3333%}
	.col_pc_4__144972__ .item {width:25%}
	.col_pc_5__144972__ .item {width:20%}
	.col_pc_6__144972__ .item {width:16.6666%}
	.col_pc_1__144972__ .item,
	.col_pc_2__144972__ .item2n,
	.col_pc_3__144972__ .item3n,
	.col_pc_4__144972__ .item4n,
	.col_pc_5__144972__ .item5n,
	.col_pc_6__144972__ .item6n {clear:both}
}

/*     145111 : 이미지 (비율형)      */
.img_ratio__145111__ {max-width:100%;vertical-align:top}
.img_ratio__145111__ * {box-sizing:border-box}
.img_ratio__145111__ a {display:block;vertical-align:top}
.img_ratio__145111__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145111__ img {width:auto}
}

/*     146623 : 이미지 (비율형)      */
.img_ratio__146623__ {max-width:100%;vertical-align:top}
.img_ratio__146623__ * {box-sizing:border-box}
.img_ratio__146623__ a {display:block;vertical-align:top}
.img_ratio__146623__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146623__ img {width:auto}
}

/*     146624 : 장문 텍스트      */
.textarea__146624__ p {  border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
display:block;margin:0;padding:0;font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__146624__ p {font-size:15px; border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

